﻿/*.paging-container {
    margin-top:10px;
    margin-bottom:20px;
}
.paging-container .btn {
    width: 100px;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    padding: 0;
    margin: 0;
}



#outer-wrap {
    background: url('../../images/background-image.png');
    background-size: cover;
    background-position-x:50%;
}

@media all and (max-height:1200px) {
    #outer-wrap {
          background-position-y: 30px;
    }
}


.news-container{
	width: 100%;
	float:left;
}

.news-item{
	padding:0;
	margin-bottom:10px;
	color: #666;
	position: relative;
	padding-top:8px;
	border-top: solid 1px #006DB0
}

.news-header{

}

.news-title{
	padding-left:5px;
}

.news-image {
    float:left;
    margin-right:10px;
    min-height: 100px;
}
    .news-image img {
        max-width: 200px;
    }

    .news-title a {
        font-weight: bold;
	    font-size: 20px;
        color: #00629e;
        text-decoration: none;
    }

.news-date{
	font-size: 12px;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:2px;
    margin-bottom:10px;
}

.news-subtitle{
	margin-top:2px;
	padding-left:5px;
	margin-bottom:10px;
}

.news-snippet{
    position: relative;
	padding-top:5px;
	padding-left:5px;
	line-height:22px;
    padding-bottom: 20px;
}

.news-sharing {
	position: absolute;
	bottom: 5px;
	left: 5px;
	z-index:50;
}
.share-box {
	width:150px;
}

.news-controls {
	position: absolute;
	bottom: 5px;
	right: 5px;
}

.news-clickable {
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    text-decoration:none;
    z-index:10;
    background-color:white;
    opacity: 0;
    filter: alpha(opacity=1);
	display:none;
}


.news-readmore {
    position: absolute;
    right: 5px;
    bottom: 5px;
    font-weight: bold;
    font-size: 14px;
    color: #00629e;
    text-decoration: none;
}

.page-controls-container{
	width: 100%;
	float: left;
}

.page-controls-container .btn{
	width:100px;
	display:inline-block;
}

.page-controls-previous {
	float:left;
	margin-left: -6px;
}
.page-controls-next {
	float:right;
	margin-right: 2px;
}


.years-container{
	float: right;
	width: 100%;
	padding-bottom: 12px;
}

.years-list{
	line-height: 1.0em;
	color: #AAA;
	font-weight: normal;
	padding: 5px 5px 5px 5px;
	font-size: 16px;
}

.years-header {
	color: #AAA;
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
}

.year {
	margin:0 auto;
	display: inline-block;
	padding-right:20px;
}

.year a {
	color: #006DB0;
	text-decoration: none;
}

@media only screen and (max-width: 740px) {
    .news-image img {
        max-width: 100px;
    }

}

@media only screen and (max-width: 500px) {
	.news-clickable {
		visibility: visible; display:block;
	}
}


    */


/* ^^^ REALLY OLD ^^^ */


/* vvv REGULAR OLD vvv */

/*.news-item-new {
    width:100%;
    padding-top:20px;
    padding-bottom: 50px;
}

.news-item-new {
    border-bottom: solid 1px #bdbdbd;
    padding-top:50px;
    padding-bottom: 50px;
}

.news-item-new:last-child {
    border-bottom: solid 0px #bdbdbd;
}

.news-image {
    width: 30%;
    display:inline-block;
}

.news-image img {
    width:100%;
}

.news-header {
    display:inline-block;
    width:69%;
    vertical-align: top;
    padding-left:15px;
}

.news-title {
    font-size:1.2em;
}
.news-title a {
    text-decoration:none;
    color:#FFF;
    font-weight:bold;
}

.calendar-icon {
    font-size:1em;
    width:1em;
    height: 1em;
    background-image:url(/assets/images/icons/Calendar.png);
    display:inline-block;
    background-size:cover;
    background-repeat: no-repeat;
    margin-right:0.5em;
}

.news-date {
    padding: 15px 0;
}

.news-subtitle {
    padding-bottom: 15px;
}
.news-readmore {
    margin-left:0;
}*/

/** NEW BLOG CARD STYLE **/

.toolbox-blog-item {
    width: calc(33.3333% - 10px);    
    text-align: center;
    background-color: #fff;
    margin: 5px 5px;
}

.news-container.news-items {
    display: flex;
    flex-wrap: wrap;
}

.toolbox.blog-details {
    padding: 1em;
}

.blog-title > a {
    font-size: 16px;
    display: block;
    padding: 1em;
    text-decoration: none;
    color: #fff;
    background-color: #061123;
}

.calendar-icon {
    font-size: 1em;
    width: 1em;
    height: 1em;
    background-image: url(/assets/images/icons/Calendar.png);
    display: inline-block;
    background-size: cover;
    background-repeat: no-repeat;
    margin-right: 0.5em;
}

.blog-date {
    color: #000;
    margin-bottom: 10px;
}

.blog-subtitle {
    color: #000;
    margin-bottom: 10px;
}

.toolbox-blog-details {
    padding: 1em;
}

a.blog-readmore.btn {
    color: #006db0;
    background: #EEEEEE;
    padding: 0.75em;
    margin: 0;
}

.paging-container {
    margin: 0 5px;
}

.toolbox-blog-image > img {
    width: 100%;
}

.toolbox-blog-image:after {
    display: block;
    content: " ";
    padding-top: 75%;
}

.toolbox-blog-image {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

@media screen and (max-width: 768px) {
    .toolbox-blog-item {
        width: calc(50% - 10px);
    }

}

@media screen and (max-width: 600px) {
    .toolbox-blog-item {
        width: calc(100% - 10px);
    }
}